@charset "utf-8";
/* CSS Document */
body {
	background-color: #f2ead9;
	margin-top: 0;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
a {color:#BF3924;text-decoration:underline;}

.container{
width:750px;
/*#F3F2EB margin-left: 20px;  */
}

#logo {
margin-top: 30px;
}

#mainmenu {
margin-top: 80px;
}

#header {
margin-top: 17px;
}
h2, .componentheading {
border-bottom:1px solid #CCCCCC;
color:#3E6E96;
font-size:18px;
margin-bottom:5px;
margin-top:10px;
padding-bottom:6px;
}
/* Module Headings */

h3 {
font-size: 1.2em;
color: #3E6E96;
margin-top: 10px;
margin-bottom: 5px;
font-size:18px;
padding-bottom: 6px;
border-bottom: 1px #cccccc solid;
}
#breadcrumb {
padding:5px 0px;
margin-bottom:3px;
border-bottom: 1px #cccccc solid;
}
#breadcrumb h3 {
display: none;
}

/* End Module Headings */

/* Module Styles */

#right .moduletable {
font-size: 11px;
color: #666666;
}

#breadcrumb .moduletable {
font-size: 15px;
margin-top: 5px;
margin-bottom: 5px;

}

#footer ul, 
#footer li {
	list-style-type:none;
	list-style-image:none;
	padding: 0;
	margin: 0;
}

#footer li {
	float: left;
	padding-right: 20px;
}

#footer .moduletable {
	font-size: 10px;
}

#footer a, 
#footer a:link, 
#footer a:visited {
	font-size: 10px;
	color: #d1d1d1;
	text-decoration: none;
}

#footer a:hover {
	color: #333333;
	text-decoration: none;
}
#footer {text-align: center;}

#right ul, 
#right li {
	list-style-type:none;
	list-style-image:none;
	padding: 0;
	margin: 0;
}

#right li {
	text-indent: 5px;
	border-bottom: solid 1px #ccc;
	height: 20px;
}

#right a, 
#right a:link, 
#right a:visited {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	font-weight: bold;

}

/* End Module Headings */
#right {
background-color: #FFFFFF;
padding: 5px;
margin-top: 30px;
padding-bottom: 30px;
}

#bottomtable1 {
	width:100%;
	margin-left: 0px;
	float: left;
	background-color: #fefdf9;
	background-position: left top;
	text-align: left;
	vertical-align: top;
}

#bottomtable1 li {
	list-style-type:none;
	list-style-image:none;
	padding: 0;
	margin: 0 0 5px 0;
font-size:12px;
}

#bottomtable1 ul {
	padding: 0;
	margin: 0 0 0 5px;
}

#bottomtable2 {
width:350px;
margin-left: 20px;
float: right;
background-color: #FFFFFF;
}

/* test menu drop down */
#mainmenu ul, 
#mainmenu li {
	list-style-type:none;
	list-style-image:none;
	padding: 0;
	margin: 0;
}

#mainmenu ul {
	height: 25px;
	float: right;
} 

#mainmenu ul li {
	float:left;
	height: 25px;
	line-height:25px;
	margin-right:1px;
	font-family: Verdana, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;

}

#mainmenu a, 
#mainmenu a:link, 
#mainmenu a:visited {
	color: #333;
	text-decoration: none;
	padding-left: 20px;
	text-transform: uppercase;
}

#mainmenu ul li:hover, 
#mainmenu ul li.over {	
}

#mainmenu ul li#current {	
}

#mainmenu ul li#current * {	
	color:#AD235E !important;

}
#mainmenuul li ul {
	display:none;
}

#mainmenu ul li ul li {
	display: none;
}

#mainmenu ul li ul li:hover, 
#mainmenu ul li ul li.over {
}

#mainmenu ul li { 
position:relative;
}

#mainmenu ul li ul {
display:none;
position:absolute;
top:2em;
left:0em;
width:40em;
}

#mainmenu ul li:hover ul, 
#mainmenu ul li.over ul { 
display: block; 
}


/* CSS for drop down menu system */


#twocols{ /*the columns that gets dropped down over yours might be different*/
z-index:20;
}
#leftcol{ /*the columns that gets dropped down over yours might be different*/
z-index:10;
}
#mainleveltopnav li{
display:inline;
list-style-type:none;
padding-right:5px;
}
a.mainleveltopnav,a.mainleveltopnav:link,
a.mainleveltopnav:visited{
/* color:#BF3924; */
color:black;
}
.moduletable{ /* I have absolutely positioned the module, you might have a different scheme*/
/* position: relative;  */
top: 10px;
left:20px;
z-index:100;
font:1.2em Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:0;

}
#mainlevel-nav,#mainlevel-nav ul{
float:left;
list-style:none;
line-height:1em;
background:transparent;
font-weight:700;
margin:0;
padding:0;
}
#mainlevel-nav a{
display:block;
/* color:#BF3924; */
color:gray;
text-decoration:none;
margin-right:15px;
padding:0.3em;
}
#mainlevel-nav a:hover{
color:#BF3924; 
}
#mainlevel-nav li{
float:left;
padding:0;
}
#mainlevel-nav li ul{
position:absolute;
left:-999em;
height:auto;
width:15em;
font-weight:400;
background:#F3F2EB;
border:#BF3924 1px solid;
margin:0;
}
#mainlevel-nav li li{
width:15em;
}
#mainlevel-nav li ul a{
width:15em;
/* color:#BF3924; */
color:black;
font-size:0.9em;
line-height:1em;
font-weight:400;
}
#mainlevel-nav li ul a:hover{
color:#BF3924;
}

/* ------- [ start: ALUMNI STYLE ] ------ */

table#alumniStyle {
width:auto;
min-height:400px;
}
table#alumniStyle td {
text-align:left;
vertical-align:top;
}
table#alumniStyle td.mainArea {
padding-right:20px;
}
table#alumniStyle div.imgLink_lrg {
width:250px;
height:110px;
overflow:hidden;
background-color:#efefef;
position:relative;
z-index:0;
margin-bottom:10px;
}
table#alumniStyle div.imgLink_lrg img, table#alumniStyle div.imgLink img {
position:absolute;
z-index:0;
border:0px;
}
table#alumniStyle div.imgLink_lrg p{
width:250px;
background-color:#DE7900;
color:#fff;
font-size:14px;
font-weight:bold;
padding:3px;
position:absolute;
z-index:100;
bottom:5px;
margin:0px;
}

table#alumniStyle div.imgLink {
width:210px;
height:110px;
overflow:hidden;
background-color:#efefef;
position:relative;
z-index:0;
margin-bottom:10px;
}

table#alumniStyle div.imgLink p{
width:210px;
background-color:#DE7900;
color:#fff;
font-size:14px;
font-weight:bold;
padding:3px;
position:absolute;
z-index:100;
bottom:5px;
margin:0px;
}

table#alumniStyle div.imgLink a, table#alumniStyle div.imgLink_lrg a{
text-decoration:none;
}

table#alumniStyle div.imgLink img:hover, table#alumniStyle div.imgLink_lrg img:hover {
opacity:0.5;
filter:alpha(opacity=50);
}
/* ------- [ end: ALUMNI STYLE ] ------ */


#mainlevel-nav li:hover ul ul,#mainlevel-nav li:hover ul ul ul,#mainlevel-nav li.sfhover ul ul,#mainlevel-nav li.sfhover ul ul ul{
left:-999em;
}
#mainlevel-nav li:hover ul,#mainlevel-nav li li:hover ul,#mainlevel-nav li li li:hover ul,#mainlevel-nav li.sfhover ul,#mainlevel-nav li li.sfhover ul,#mainlevel-nav li li li.sfhover ul{
left:auto;
z-index:6000;
}
#mainlevel-nav li li:hover,#mainlevel-nav li li.sfhover{
background:white;

}

}